Bug 74207 - redhat-config-bind will fail.
redhat-config-bind will fail.
Product: Red Hat Linux
Classification: Retired
Component: redhat-config-bind (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Walsh
Depends On:
  Show dependency treegraph
Reported: 2002-09-17 17:27 EDT by Ivo Sarak
Modified: 2007-04-18 12:46 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-08-01 15:46:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Ivo Sarak 2002-09-17 17:27:58 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 Galeon/1.2.5 (X11; Linux i686; U;) Gecko/20020809

Description of problem:
When to run redhat-config-bind it will fail.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
run redhat-config-bind as root.

Actual Results:  

[root@haskaa root]# redhat-config-bind
Traceback (most recent call last):
  File "/usr/sbin/redhat-config-bind-gui", line 73, in ?
    cfg = dnsdata.DNS()
  File "/usr/share/redhat-config-bind/dnsdata.py", line 541, in __init__
    raise fdlg
NameError: global name 'fdlg' is not defined
[root@haskaa root]#

Expected Results:  Some bind configuration menus, maybe?

Additional info:
Comment 1 Daniel Walsh 2002-11-01 11:50:11 EST
Check out the latest versions of redhat-config-bind on rawhide.  I think this
might be fixed.

Note You need to log in before you can comment on or make changes to this bug.